btb-class |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string[] items,
BetterListViewGroup group
);

#### Parameters

items
  Sub-item labels.
group
  Group in which this item should be contained.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItem Constructor Overload List